# Delete binder

Source: https://holofolder.com/app/docs/reference/collection/delete-binder

DELETE https://app.holofolder.com/app/api/v1/binders/{id}

OpenAPI operation (parameters, authentication, request body and responses):

```json
{
  "operationId": "delete_binder",
  "summary": "Delete binder",
  "description": "Delete a binder. Populated binders need explicit confirmation.\n\nRequired permissions: `binders:write`. MCP tool: `delete_binder`.",
  "tags": [
    "Collection"
  ],
  "security": [
    {
      "apiKey": []
    }
  ],
  "parameters": [
    {
      "name": "id",
      "in": "path",
      "required": true,
      "schema": {
        "type": "string",
        "format": "uuid",
        "pattern": "^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$"
      }
    }
  ],
  "requestBody": {
    "required": true,
    "content": {
      "application/json": {
        "schema": {
          "$schema": "https://json-schema.org/draft/2020-12/schema",
          "type": "object",
          "properties": {
            "confirm": {
              "type": "boolean"
            }
          },
          "required": [],
          "additionalProperties": false
        }
      }
    }
  },
  "responses": {
    "200": {
      "description": "Success"
    },
    "400": {
      "description": "See the API conventions page."
    },
    "401": {
      "description": "See the API conventions page."
    },
    "402": {
      "description": "See the API conventions page."
    },
    "403": {
      "description": "See the API conventions page."
    },
    "404": {
      "description": "See the API conventions page."
    },
    "409": {
      "description": "See the API conventions page."
    },
    "413": {
      "description": "See the API conventions page."
    },
    "422": {
      "description": "See the API conventions page."
    },
    "429": {
      "description": "See the API conventions page."
    },
    "503": {
      "description": "See the API conventions page."
    }
  }
}
```
